Subject: RE: questions
From: "edward" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 14 Dec 2000 20:15:14 -0500

Check the gcc man page. It's in there.

edward.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Tom Calabris
Sent: Thursday, December 14, 2000 7:40 PM
To: [email-masked]
Cc: [email-masked]
Subject: questions

Hi,

I installed cygwin on Windows NT system and am using it to rebuild GNU GCC
and BINUTILS
(in bash) as a cross compiler for target=mips-idt-ecoff. After much work, I
have created a working
cross-compiler and utilities. I have one problem. gcc, as, and the other
executables
when run outside of bash expect to write temporary files to
/cygdrive/c/TEMP. I temporarily
worked around the by physically creating these directories on c:\. However,
if I am building
on a different drive, say d:\ , then it tries to find /cygdrive/c/TEMP on
d:\ and it doesn't exist. I don't want to create /cygdrive/c/TEMP on every
drive that
I'm building on. Is there a way to tell the executables (environment
variable or via recompiling)
to look explicitly in c:\TEMP even though I'm building on d:\?

Thanks for your help in advance.

Tom Calabris

--
Want to unsubscribe from this list?
Send a message to [email-masked]